{
  "HDR_SCAN_ID_CODE": "FR_FR Scan ID Code",
  "LBL_ID_CODE": "FR_FR ID Code",
  "MSG_ID_CODE_NOT_FOUND": "FR_FR ID Code has not been found!",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning."
}
